.sub-menu{color:#ffffff;font-size:12px;z-index:9999;position:absolute;top:21px;right:5px;text-transform:lowercase;}
.top-content p{text-align:right;}
.top-content img{margin:20px 20px 20px;padding:0;float:left;}
.logo-bg ul li img{margin:20px 0px 0px 20px;padding:0px;}
.top-content p{margin:30px 0 0;padding:0;font-size:14px;float:right;font-family:'Roboto', sans-serif;font-weight:300;color:#787879;}
.skew{width:70px;height:125px;background-color:#00bff3;z-index:1;position:absolute;top:-42px;right:25px;}
.skew{-ms-transform:skewX(-20deg);-webkit-transform:skewX(-20deg);transform:skewX(-20deg);}
.row.top-content{background-color:#f3f3f3;-moz-box-shadow:3px 3px 4px #bfb6b6;-webkit-box-shadow:3px 3px 4px #bfb6b6;box-shadow:3px 3px 4px #bfb6b6;}
.social i.fa.fa{margin:0px;padding:0px 10px 0 0;font-size:25px;color:#847d7d;}
.overlay ul li a:last child{border-bottom:none;}
.social ul li{display:initial !important;margin:0px 10px 0px 0px !important;}
.logo-img{background-image:url("../images/logo.png");}
.logo-bg a{padding:0 !important;margin:0 !important;}
#nav-icon3{width:30px;height:45px;position:relative;margin:0px auto;z-index:9999;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;}
#nav-icon3 span{display:block;position:absolute;height:1px;width:100%;background:#ffffff;border-radius:9px;opacity:1;left:-5px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
#nav-icon3 span:nth-child(1){top:3px;}
#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3){top:9px;}
#nav-icon3 span:nth-child(4){top:15px;}
#nav-icon3.open span:nth-child(1){top:18px;width:0%;left:50%;}
#nav-icon3.open span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#nav-icon3.open span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#nav-icon3.open span:nth-child(4){top:18px;width:0%;left:50%;}
.logo-bg{position:absolute !important;top:0% !important;left:0;}
.fb-icon:hover{color:#4867aa !important;cursor:pointer;}
.twit-icon:hover{color:#1da1f2 !important;cursor:pointer;}
.linkdin-icon:hover{color:#0077b5 !important;cursor:pointer;}
@media screen and (min-width:992px) and (max-width:1199px){}
@media screen and (min-width:767px) and (max-width:991px){}